path: /build/build/cachecontrol-dev-python-0.14.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/cachecontrol -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/cachecontrol
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cachecontrol && luet-portage --dir /pkgdir/cachecontrol
    dev-python/cachecontrol && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:ca01cf13b3fb1179a0c30a62112674ee4f9e7357991a4c90c14716d3c71d1204
  package:
    name: cachecontrol
    version: 0.14.3
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: libwpd
      version: '>=0'
      category: app-text-0.10
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The httplib2 caching algorithms packaged up for use with requests.
    uri:
    - https://github.com/ionrock/cachecontrol/
    - https://pypi.org/project/CacheControl/
    license: Apache-2.0
    buildtimestamp: 2025-08-22 19:45:30.789696265 +0000 UTC m=+254.413206628
    labels:
      BDEPEND: dev-python/requests[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/msgpack[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: dev-python/requests[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/msgpack[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: dev-python/requests[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/msgpack[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/cachecontrol
      kit: python-modules-kit
      original.package.name: dev-python/cachecontrol
      original.package.slot: "0"
      original.package.version: 0.14.3-r1
    treedir: /build/packages
  package_dir: /pkgdir/cachecontrol
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9d1a1f9926e9707f7ced99f3c1358d370ce49bc0c5972bb1d2d0dd2d0fee5765
compressiontype: zstd
files:
- usr/bin/doesitcache
- usr/lib/python-exec/python3.9/doesitcache
- usr/lib/python3.9/site-packages/CacheControl-0.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/CacheControl-0.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/CacheControl-0.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/CacheControl-0.0.0-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/CacheControl-0.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/CacheControl-0.0.0-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/CacheControl-0.0.0-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/cachecontrol/__init__.py
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/_cmd.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/_cmd.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/_cmd.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/adapter.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/adapter.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/adapter.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/cache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/cache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/cache.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/controller.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/controller.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/controller.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/filewrapper.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/filewrapper.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/filewrapper.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/heuristics.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/heuristics.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/heuristics.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/serialize.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/serialize.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/serialize.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/wrapper.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/wrapper.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/__pycache__/wrapper.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/_cmd.py
- usr/lib/python3.9/site-packages/cachecontrol/adapter.py
- usr/lib/python3.9/site-packages/cachecontrol/cache.py
- usr/lib/python3.9/site-packages/cachecontrol/caches/__init__.py
- usr/lib/python3.9/site-packages/cachecontrol/caches/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/caches/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/caches/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/caches/__pycache__/file_cache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/caches/__pycache__/file_cache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/caches/__pycache__/file_cache.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/caches/__pycache__/redis_cache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cachecontrol/caches/__pycache__/redis_cache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cachecontrol/caches/__pycache__/redis_cache.cpython-39.pyc
- usr/lib/python3.9/site-packages/cachecontrol/caches/file_cache.py
- usr/lib/python3.9/site-packages/cachecontrol/caches/redis_cache.py
- usr/lib/python3.9/site-packages/cachecontrol/controller.py
- usr/lib/python3.9/site-packages/cachecontrol/filewrapper.py
- usr/lib/python3.9/site-packages/cachecontrol/heuristics.py
- usr/lib/python3.9/site-packages/cachecontrol/py.typed
- usr/lib/python3.9/site-packages/cachecontrol/serialize.py
- usr/lib/python3.9/site-packages/cachecontrol/wrapper.py
- usr/share/doc/cachecontrol-0.14.3-r1/README.rst.bz2
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/BDEPEND
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/BUILD_TIME
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/CATEGORY
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/CBUILD
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/CFLAGS
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/CHOST
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/CONTENTS
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/COUNTER
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/CTARGET
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/CXX
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/CXXFLAGS
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/DEFINED_PHASES
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/DESCRIPTION
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/EAPI
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/FEATURES
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/HOMEPAGE
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/INHERITED
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/IUSE
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/KEYWORDS
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/LDFLAGS
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/LICENSE
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/PF
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/RDEPEND
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/SIZE
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/SLOT
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/USE
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/cachecontrol-0.14.3-r1.ebuild
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/environment.bz2
- var/db/pkg/dev-python/cachecontrol-0.14.3-r1/repository
package_cacheimage: ""
runtime:
  name: cachecontrol
  version: 0.14.3
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The httplib2 caching algorithms packaged up for use with requests.
  uri:
  - https://github.com/ionrock/cachecontrol/
  - https://pypi.org/project/CacheControl/
  license: Apache-2.0
  labels:
    BDEPEND: dev-python/requests[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/msgpack[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: dev-python/requests[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/msgpack[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: dev-python/requests[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/msgpack[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/cachecontrol
    kit: python-modules-kit
    original.package.name: dev-python/cachecontrol
    original.package.slot: "0"
    original.package.version: 0.14.3-r1
